# Case Report Forms
The case report forms analyzed. Collected electronically on publically accessibly websites between March 3rd, 2020 and April 4th, 2028. Initially collected to identify common data elements for the development of the PHA4GE (Griffiths et al. 2020) and CanCOGeN VirusSeq (CanCOGeN, 2020) specifications.

| Form | Source |
|--------------|--------------|
|BC_COVID-19-Case-Report-Form_Version-Date-April-20-2020.pdf| (British Columbia Centre for Disease Control, 2020) |
|MA_COVID-19-Case-Investigation-Form_MHSU-6683_2020-05-05.pdf| (Manitoba Health, Seniors and Active Living, 2020) |
|NB_COVID-19-Combined-Referral-and-Lab-Requisition-Form_V5_2020-04-09.pdf| (New Brunswick Vitalité Health Network, 2020) |
|NWT_COVID-19-Report-Form-(For-All-Cases)-Part B_Updated-April-27-2020.pdf| (Government of Northwest Territories, 2020a) |
|NWT_COVID-19-Report-Form-(Suspect-Case_Person-Under-Investigation)-Part A_Updated-April-27-2020.pdf| (Government of Northwest Territories, 2020b) |
|ON_Appendix-1-Ontario's-SARI-Case-Report-Form_version-7.0_April-15-2020.pdf| (Public Health Ontario, 2020) |
|PHAC_Coronavirus-Disease-(COVID-19)-Case-Report-Form_version-2_last-update-March-03-2020.pdf| (Public Health Agency of Canada, 2020) |
|QC_Declaration-des-cas-confirmes-et-des-cas-cliniques-de-COVID-19_20-210-103W_2020.pdf| (Ministère de la Santé et des Services sociaux’s du Québec, 2020a) |
|QC_Questionnaire-d'enquete-des-cas-de-Coronavirus-COVID-10_version-du-2-avril-2020.pdf| (Ministère de la Santé et des Services sociaux’s du Québec, 2020b) |
|WHO_2019-nCoV-SurveillanceCRF-2020.2-eng.pdf *| (World Health Organization, 2020) |

\* Analysis results were not included in the manuscript analysis nor discussion.

### License

The authors consider this collection an archive of the raw case report form data utilized in this analysis. 
The contents of this directory are _not claimed_ by the authors under any license. Individuals wishing to know the licensing information of individual forms must seek out this information from the original source(s).

### References

British Columbia Centre for Disease Control. (2020). COVID-19 Case Report Form. Resource Document. British Columbia Centre for Disease Control. http://www.bccdc.ca/Documents/COVID-19_Case_Report_Form.pdf. Accessed 12 May 2020.

CanCOGeN. (2020). CanCOGeN Canadian COVID Genomics Network: Generating accessible and usable genomics data to inform policy and public health decisions. Resource Document. Genome Canada. https://www.genomecanada.ca/sites/default/files/gc-cancogen.pdf. Accessed 04 October 2021.

Government of Northwest Territories. (2020). COVID-19 Report Form (Suspect Case/Person Under Investigation) - Part A: To be completed for all COVID-19 Suspect Cases/PUI. Resource Document. Government of Northwest Territories. https://www.hss.gov.nt.ca/professionals/en/covid-19-report-form-suspect-cases-%E2%80%93-part. Accessed 12 May 2020.

Government of Northwest Territories. (2020). COVID-19 Report Form (For All Cases) - Part B: To be completed for all COVID-19 Confirmed, Epi-linked and Probable Cases. Resource Document. Government of the Northwest Territories. https://www.hss.gov.nt.ca/professionals/en/covid-19-report-form-confirmed-cases-%E2%80%93-part-b. Accessed 12 May 2020.

Griffiths, E. J., Timme, R. E., Page, A. J., Alikhan, N. F., Fornika, D., Maguire, F., et al. (2020). The PHA4GE SARS-CoV-2 Contextual Data Specification for Open Genomic Epidemiology. Preprints. https://doi.org/10.20944/preprints202008.0220.v1

New Brunswick Vitalité Health Network. (2020). COVID-19 Combined Referral and Lab Requisition Form (Version 5). Resource Document. New Brunswick Vitalité Health Network. https://www.vitalitenb.ca/sites/default/files/documents/medecins/4_combined_referral-lab_requisition_form_2020-04-09.pdf. Accessed 12 May 2020.

Manitoba Health, Seniors and Active Living. (2020). MHSU-6683: Coronavirus Disease 2019 (COVID-19) Case Investigation Form. Resource Document. Manitoba Health, Seniors and Active Living. 

Ministère de la Santé et des Services sociaux’s du Québec. (2020). Déclaration Des Cas Confirmés Et Des Cas Cliniques De COVID-19. Resource Document. Ministère de la Santé et des Services sociaux’s du Québec. https://publications.msss.gouv.qc.ca/msss/fichiers/2020/20-210-103W.pdf. Accessed 12 May 2020.

Ministère de la Santé et des Services sociaux’s du Québec. (2020). Questionnaire D’enquête d’un cas de COVID-19. Resource Document. Ministère de la Santé et des Services sociaux’s du Québec. https://msss.gouv.qc.ca/professionnels/documents/coronavirus-2019-ncov/COVID-19-Cas-formulaire-d-enquete-QC.pdf. Accessed 12 May 2020.

Public Health Agency of Canada. (2020). Coronavirus Disease (COVID-19) Case Report Form (Version 2). Resource Document. Public Health Agency of Canada. https://www.canada.ca/content/dam/phac-aspc/documents/services/diseases/2019-novel-coronavirus-infection/health-professionals/2019-nCoV-case-report-form-en.pdf. Accessed 12 May 2020.

Public Health Ontario. (2020). Public health management of cases and contacts of COVID-19 in Ontario - Appendix 1: Ontario’s Severe Acute Respiratory Infection Case Report Form (Version 7.0). Resource Document. Public Health Ontario. https://www.health.gov.on.ca/en/pro/programs/publichealth/coronavirus/docs/2019_PH_Mgmt_guidance.pdf. Accessed 12 May 2020.

World Health Organization. (2020). Revised case report form for Confirmed Novel Coronabirus COVID-19 (report for WHO within 48 hours of case identification). Resource Document. World Health Organization.
